apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-10-13T07:11:04Z
    description: A Helm chart for Akri
    digest: 962c9798d2a26802fe521ecb137137632ded9372efe02cb3e437241bbfac4640
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-304.0.0+up0.12.20.tgz
    version: 304.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2025-10-13T07:11:13Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 2fa25cdaea723368fa664b82ae181b4bede3a301b24ac144fb78067226545412
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-dashboard-extension-304.0.3+up1.3.1.tgz
    version: 304.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-10-13T07:11:04Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 188c224ad5365df87654c8edd09e1c73e0f30aa068b098ebee313c3225215200
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/cdi-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-10-13T07:11:05Z
    description: A Helm chart for Kubernetes
    digest: fddc17fefeb51085640606575bba16cf2d9e5d3a8d68bb038b9cda874b3f9370
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/endpoint-copier-operator-304.0.1+up0.3.0.tgz
    version: 304.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-10-13T07:11:06Z
    description: A Helm chart for KubeVirt
    digest: ab62b012d9d036ef494b6140d53dfbd47acf3997585f1608d459d71e0036618e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2025-10-13T07:11:08Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 5785bebc95d8580d16efdd2ea948075baa7749e1b1a0e12f0264b0a743864642
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-dashboard-extension-304.0.3+up1.3.2.tgz
    version: 304.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.6
    created: 2025-10-13T07:11:03Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.4
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.6
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 7ecdf8c9237d080d19e195f4838e00a0b49d583ff28739202de782e803db854f
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metal3-304.0.16+up0.12.6.tgz
    version: 304.0.16+up0.12.6
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-10-13T07:11:07Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 93e40eb177c22ca1f7afddfd6c564cc3271691d6c39b6f4f58d97e9f8e90b883
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metallb-304.0.0+up0.14.9.tgz
    version: 304.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.1-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.0
    created: 2025-10-13T07:11:08Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 7bf534b5f26f2ba622ac2073a397cb1e62e71261d7ab08924671b87f4361fce8
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-304.0.6+up0.24.0.tgz
    version: 304.0.6+up0.24.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.0
    created: 2025-10-13T07:11:04Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: aae9bd6662eb6e9d6e58977cb0e51f9442d4d0afc6f9463106a9b8e601ceab58
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-airgap-resources-304.0.6+up0.24.0.tgz
    version: 304.0.6+up0.24.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-10-13T07:11:04Z
    description: Installs the CRDs for the SR-IOV operator
    digest: ba89c240ee3630c762e1002d93552a72aa30fa8c0d6e094159577ae85eababb5
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-crd-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-10-13T07:11:09Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 0d3d72583b95170009f4810db527663adea08b4a246c83c69266e9e0fee730e2
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-network-operator-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-10-13T07:11:09Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 2123145b9c7a4e3f94a277af187b8962cff63b39d897e53f15d70090e71f5d73
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/upgrade-controller-304.0.1+up0.1.1.tgz
    version: 304.0.1+up0.1.1
generated: 2025-10-13T07:11:23Z
